assemble_image_pieces.params = 
{
	init_pos = 
		{
	        -- 1		
		sf.misc.FloatVector(172.0, 81.0),
		-- 2
		sf.misc.FloatVector(36.0, 170.0),
		-- 3
		sf.misc.FloatVector(80.0, 57.0),
		-- 4
		sf.misc.FloatVector(109.0, 180.0),
		-- 5
		sf.misc.FloatVector(53.0, 69.0),
		-- 6
		sf.misc.FloatVector(153.0, 159.0),
		-- 7
		sf.misc.FloatVector(117.0, 105.0),
		-- 8
		sf.misc.FloatVector(52.0, 40.0),
		-- 9
		sf.misc.FloatVector(150.0, 130.0),
		-- 10
		sf.misc.FloatVector(182.0, 155.0),
		-- 11
		sf.misc.FloatVector(41.0, 41.0),
		-- 12
		sf.misc.FloatVector(140.0, 170.0),
		-- 13
		sf.misc.FloatVector(91.0, 90.0),
		-- 14
		sf.misc.FloatVector(38.0, 83.0),
		-- 15
		sf.misc.FloatVector(89.0, 109.0)	},

	
	target_pos = 
	{
		-- 1		
		sf.misc.FloatVector(372.0, 181.0),
		-- 2
		sf.misc.FloatVector(336.0, 146.0),
		-- 3
		sf.misc.FloatVector(280.0, 157.0),
		-- 4
		sf.misc.FloatVector(309.0, 112.0),
		-- 5
		sf.misc.FloatVector(253.0, 169.0),
		-- 6
		sf.misc.FloatVector(253.0, 139.0),
		-- 7
		sf.misc.FloatVector(417.0, 65.0),
		-- 8
		sf.misc.FloatVector(352.0, 90.0),
		-- 9
		sf.misc.FloatVector(350.0, 30.0),
		-- 10
		sf.misc.FloatVector(292.0, 55.0),
		-- 11
		sf.misc.FloatVector(241.0, 81.0),
		-- 12
		sf.misc.FloatVector(400.0, 17.0),
		-- 13
		sf.misc.FloatVector(351.0, 9.0),
		-- 14
		sf.misc.FloatVector(238.0, 43.0),
		-- 15
		sf.misc.FloatVector(248.0, 9.0)
	
	},

			
	colors = 
	{
		normal = sf.graphics.Color(255, 255, 255, 255),
		selected = sf.graphics.Color(255, 255, 255, 255)
	},
	
	highlight_effect = 
	{
		color =
		{
			min = sf.graphics.Color(255, 255, 255, 255),
			max = sf.graphics.Color(255, 100, 200, 100)
		},
		
		time = 700
	},
	
	moving_effect = 
	{
		speed = 0.2
	},
	
	inaccuracy = 15.0,
	
	sound_take = "mini_game_assemble_image_select_part_01",
	sound_right_put = "mini_game_assemble_image_put_part_02",
	sound_error_put = "mini_game_assemble_image_put_part_01"
}
